# translations/security.fr.yaml
security:
    An authentication exception occurred.: 'Une exception d’authentification s’est produite.'
    Authentication credentials could not be found.: 'Les informations d’authentification n’ont pas pu être trouvées.'
    Invalid credentials.: 'Identifiants invalides.'
    # ajoutez d'autres messages d'erreur selon vos besoins
    